<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/mqtt.db" charset="US-ASCII" />
    <file url="file://$PROJECT_DIR$/mqttdb.db" charset="UTF-8" />
  </component>
</project>